Register Signed Withdrawal Transaction

Registers a transaction you signed yourself for a withdrawal requested with autoSigning set to false, so that the withdrawal can proceed.
On platforms that use a nonce, such as EVM-based and Cosmos-based platforms, Ripple, and Filecoin, withdrawals must be registered in nonce order.
In the Get Withdrawal Request List API, set the sort criterion (orderCriterion) to 'NONCE', the status (status) to 'AWAITING_SIGNING', and the address (address) to the fromAddress to see the withdrawals awaiting signing in nonce order.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
number
required

Wallet index

string
required

Unique ID of the withdrawal. Assigned internally by Octet; each transaction has its own unique value.

Body Params
string
required

Signed transaction to send, serialized as a hexadecimal string.

Headers
string
required
Defaults to Bearer

API token

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json